<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact</title>
	<link rel="stylesheet" href="assets/css/styles.css">
	<link rel="icon" href="./assets/images/my-icon.png">
    <link rel="stylesheet" href="assets/css/styles.css">
</head>
<body>
	<h1>Welcome to Contact Page</h1>
	<a href="./index.html">Go to Home</a>
	<a href="./about.html">Go to About</a>
	<a href="https://www.facebook.com" target="_blank">Go to my FB Profile</a>
</body>
</html>

